.bg-color-282828 {
background-color: #282828 !important;
}

.bg-couleur-perso {
    background-color: #000000; 
    color: #e0e0e0; /* texte en #343434 */
}
}

.bg-color-1 {
background-color: #282828 !important;
}

.bg-color-2 {
background-color: #171717 !important;
}

.ma-classe {
  background-color: #ffffff; /* blanc */
  color: #343434; /* texte en #343434 */
}

.ma-classe h1,
.ma-classe h2,
.ma-classe h3,
.ma-classe h4,
.ma-classe h5,
.ma-classe h6 {
  color: #000000; /* titres en noir */
}

.bg-couleur-perso2 {
  background-color: #121212;
}

.at-icon-wrapper.at-share-btn.at-svc-email {
    display: none;
}

div.txt-share {
  display: none;
}

 .boutonsbleus {
  display: flex;
  justify-content: center;
  align-items: center;
}

.boutonsbleus a {
  display: inline-block;
  background-color: #407ead;
  color: #fff;
  padding: 10px 20px;
  margin-right: 10px;
  margin-bottom: 10px;
  border-radius: 5px;
  text-decoration: none;
}

.boutonsbleus a:last-child {
  margin-right: 0;
}

@media only screen and (max-width: 480px) {
  .boutonsbleus {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .boutonsbleus a {
    margin-right: 0;
  }
}

.ancre {
  display: block;
  height: 0;
  margin-top: -100px;
  visibility: hidden;
}


.ma-couleur-noire {
    background-color: #1a1a1a; 
 color: white;
  padding: 50px;
}
.ma-couleur-blanche {
  background-color: white;
  color: black;
  padding: 50px;
}
.logo-img {
	    max-width: 200px;
	  }
	}
.ma-classe-footer {
  color: white;
  text-transform: uppercase;
  text-align: center;
}

.t4-mainnav .navbar .t4-megamenu .nav {
margin-top: 10px !important;
width: 700px;
}